VideoXpert: Presales / Preinstall / Migration Checklist

Issue

VideoXpert is being considered at a potential site.
VideoXpert is being migrated from Endura.

Product Line

Pelco Video Management

Environment

VideoXpert
Endura
Digital Sentry v7.10 or later

Cause

  • A site is upgrading their existing video infrastructure and needs to confirm they meet VideoXpert requirements.

Resolution

DO NOT CHANGE THE IP ADDRESS OF THE CMG, CORE, MEDIA GATEWAY ONCE VX HAS BEEN INSTALLED. IF THE IP ADDRESS IS CHANGED, FUNCTIONALITY WILL CEASE.  VX WILL NEED TO BE UNINSTALLED / REINSTALLED / RECONFIGURED.

Pre-Install Checklist:

  • Minimum version requirements
    • SM5200 must be at version 1.5.0063 or higher for database migration.
    • SM5000 must be at version 1.4.70.707 for database migration.
    • NSM5200 must be at version 02.04.04.0009 or higher.
    • NET5500's must be at version 2.1.8.6 or higher.
    • Sarix IP Cameras / Encoders must be at version 1.9.2.15 or higher, with the exception of IMS models.
    • UDI5000-CAM (Required for third party cameras and the EVO Grandeye)  must be at version 1.4.1.0032 or higher and third party cameras must have the latest firmware.
    • Digital Sentry used as a recorder must be at version 7.10 or higher and have additional services enabled. See LL#17820 for details.
       
  • Atlas hardware (First generation Endura equipment) is not supported.
     
  • If aggregation is to be implemented, Pelco Expert Services is strongly recommended. Please visit Pelco Expert Services for more information.
     
  • All network switches must support Multicast routing in order to discover devices.  For assistance with the network design and programming, see Pelco Expert Services offer.
     
  • The secondary NIC on the CMG's must not be enabled.
     
  • NIC Teaming is not supported.


Other Information:

  • VideoXpert Core, Media Gateway and Load Balancers require static IP addresses.
     
  • A VXS is required for 3rd party cameras.
     
  • A VXS is required for motion recording.
     
  • VideoXpert can provide DHCP and NTP services via the Accessory Server. A GPS clock is recommended for NTP. If none is available, Meinberg NTP software can be used. Time will gradually drift without a GPS clock.
     
  • VideoXpert OpsCenter requires Microsoft .NET Framework 4.x.
     
  • VideoXpert OpsCenter requires that monitors all use the same resolution. The monitor sizes do NOT need to match, however it is recommended.
     
  • VideoXpert OpsCenter supported monitor walls are 2x3 (2 rows 3 columns) and 2x2 (2 rows 2 columns).
     
  • NSM5200 audio recording will not be supported.
     
  • Due to performance, it is not recommended to install VideoXpert OpsCenter on any hardware that has the VideoXpert Core or Media Gateway services installed on it.
     

For additional information email: tse@pelco.com

Related Articles:

VideoXpert: Part numbers / Hardware / Software requirements